@import url('shop.css?ver=3');
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic);
@font-face {
	font-family: 'ProximaNova';
    src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.eot');	
	src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.otf') format('opentype'),		local('ProximaNova-Bold');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
    src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.eot');	
	src: url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),url('https://fonts.growonline.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.otf') format('opentype'),		local('ProximaNova-Bold');
	font-weight: 700;
	font-style: normal;
}

html, body { margin: 0; padding: 0; }
html.authed { padding-top: 100px; }

body { font-family: "Source Sans Pro", Arial, Helvetica, Sans-Serif; font-size: 14px; color: #666; }

a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; }
a img { border: none; }

a.button { border-radius: 4px; border: solid 1px #ccc; display: inline-block; padding: 4px 8px; text-align: center; text-transform: uppercase; margin-left: 20px; }
a.button:hover { cursor: pointer; text-decoration: none; opacity: 0.8; }

input[type=button],
input[type=submit] { font-family: "Source Sans Pro", Arial, Helvetica, Sans-Serif; background-image: url('../images/button-bg.png'); color: #fff; text-transform: uppercase; font-size: 14px; text-align: center; border: none; font-weight: bold; border-radius: 4px; padding: 0 10px; height: 24px; line-height: 24px; cursor: pointer; background-color: #fff; }
input[type=button]:hover,
input[type=submit]:hover { opacity: 0.8; }

.inner { width: 1000px; margin: 0 auto; position: relative; }
.clear { clear: both; }

header { height: 120px; border-bottom: solid 1px #ccc; }
header .inner { position: relative; }
header .inner a#logo { display: block; position: absolute; left: 20px; top: 30px; width: 229px; height: 64px; background-image: url('../images/logo.png'); background-repeat: no-repeat; }
header .inner a#logo span { display: none; }
header .inner .account { position: absolute; top: 20px; right: 240px; }
header .inner .account > * { float: left; }
header .inner .account a { color: #999; font-size: 13px; }
header .inner .account .member-welcome { padding-left: 22px; background-image: url('../images/icon-round-koru-18.png'); background-repeat: no-repeat; background-position: left center; }
header .inner .account .seperator { margin: 0 15px; color: #999; font-size: 13px; }
header .inner .account .link-wishlist { background-image: url('../images/tiny-koru-heart.png'); background-repeat: no-repeat; background-position: left center; padding-left: 22px; }
header .inner .search { position: absolute; top: 20px; right: 20px; width: 190px; height: 20px; }
header .inner .search input.textbox-search { width: 148px; height: 18px; line-height: 18px; padding: 0 2px; font-size: 12px; border: solid 1px #C9C9C9; background-color: #fff; color: #999; float: left; }

header .inner .search input.image-button { width: 19px; height: 20px; float: left; }
header .inner .search input.image-button:hover { opacity: 0.8; }

#header-message { border-bottom: solid 1px #ccc; }
#header-message .msg { text-align: center; line-height: 30px; }
#header-message .msg p { margin: 0; }

#advert-line { background-color: #cecece; }
#advert-line .inner { width: 960px; margin: auto; line-height: 18px; color: #333; }

#nav-outer { height: 50px; border-bottom: solid 1px #ccc; position: relative; }
#nav-outer nav { width: 1000px; margin: 0 auto; }
#nav-outer ul#top-menu-left { float: left; }
#nav-outer ul#top-menu-right { float: right; }
#nav-outer nav ul.menu { margin: 0; padding: 0 20px; list-style: none; }
#nav-outer nav ul.menu > li { float: left; }
#nav-outer nav ul.menu > li a { color: #999; text-decoration: none; line-height: 50px; text-transform: uppercase; }
#nav-outer nav ul.menu > li.sel a,
#nav-outer nav ul.menu > li a:hover,
#nav-outer nav ul.menu > li:hover a { color: #333; }
#nav-outer ul#top-menu-left > li { margin-right: 40px; }
#nav-outer ul#top-menu-right > li { margin-left: 40px; }

#nav-outer nav ul li ul.childmenu { display: none; }
#nav-outer nav ul.menu > li div.childmenu { position: absolute; top: 50px; left: 0; right: 0; z-index: 20; background-image: url('../images/charcoal-80.png'); }
#nav-outer nav ul.menu > li div.childmenu ul { list-style: none; width: 960px; margin: 0 auto; padding: 0 20px; }
#nav-outer nav ul.menu > li div.childmenu ul li { float: left; /*width: 160px;*/ margin-right: 47px; }
#nav-outer nav ul.menu > li div.childmenu ul li a { line-height: 55px; color: #d8d8d8; text-decoration: none; text-transform: none; }
#nav-outer nav ul.menu > li div.childmenu ul li a:hover { color: #fff; }

#outer { width: 1000px; margin: 0 auto; padding-bottom: 75px; min-height: 400px; }

footer { background-color: #565547; color: #e0e0e0; position: fixed; left: 0; bottom: 0; right: 0; z-index: 100; }
footer .inner { padding: 0 10px; width: 960px; }
footer .top { padding: 8px 0; line-height: 26px; height: 26px; }
footer .top:hover { background-color: #68665a; cursor: pointer; color: #fff; }
footer .top ul.top-menu { padding: 0; margin: 0; list-style: none; }
footer .top ul.top-menu li { float: left; color: #fff; width: 180px; font-size: 16px; line-height: 26px; text-transform: lowercase; font-size: 14px; }
footer .top ul.social-media { padding: 0; margin: 0; list-style: none; float: right; }
footer .top ul.social-media li { float: left; width: 26px; height: 26px; margin-left: 10px; }
footer .top ul.social-media li a { display: block; width: 26px; height: 26px; background-image: url('../images/footer-icons-share.png'); }
footer .top ul.social-media li a span { display: none; }
footer .top ul.social-media li a:hover { opacity: 0.7; }
footer .top ul.social-media li.facebook a { background-position: 0 0; }
footer .top ul.social-media li.twitter a { background-position: -26px 0; }
footer .top ul.social-media li.pinterest a { background-position: -52px 0; }
footer .top ul.social-media li.youtube a { background-position: -78px 0; }
footer .bottom ul { margin: 0; padding: 15px 0 0 0; list-style: none; float: left; width: 180px; }
footer .bottom ul li { padding-bottom: 4px; }
footer .bottom ul li a { color: #fff; }
footer .bottom .form-frame { margin-top: 15px; width: 240px; height: 110px; }
footer .bottom .copyright { clear: left; padding: 5px 0; text-align: right; }


h1 { font-size: 20px; text-transform: uppercase; font-weight: normal; color: #565547; }
h2 { font-size: 18px; font-weight: normal; color: #565547; }
h3 { font-size: 16px; font-weight: normal; color: #565547; }



/* HOME PAGE STYLES */
.page-home #nav-outer { border-bottom: none; }

/* Home Banner */
#home-banner { position: relative; }

#home-banner .home-slider { margin-bottom: 2px; height: 465px; min-width: 1000px; overflow: hidden; position: relative; }

#home-banner .home-slider .navigation { width: 93px; height: 44px; position: absolute; right: 120px; bottom: 0; z-index: 10; }
#home-banner .home-slider .navigation a.prev { width: 44px; height: 44px; display: block; float: left; background-image:url('../images/arrows.png'); background-repeat: no-repeat; background-position: 0 0; opacity: 0.75; }
#home-banner .home-slider .navigation a.next { width: 44px; height: 44px; display: block; float: right; background-image:url('../images/arrows.png'); background-repeat: no-repeat; background-position: -44px 0; opacity: 0.75; }
#home-banner .home-slider .navigation a span { display: none; }

#home-banner .home-slider .navigation a.prev:hover,
#home-banner .home-slider .navigation a.next:hover { opacity: 1; }

#home-banner .home-slider .items { clear: both; }
#home-banner .home-slider .items .item { position: absolute; width: 100%; height: 465px; background: url('') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#home-banner .home-slider .items .item a { position: absolute; left: 10%; top: 10%; width: 80%; height: 80%; text-decoration: none; display: block; }
/* End Home Slider */


/* Home Quick Links */
#home-quick-links { width: 960px; padding-top: 15px; }
#home-quick-links a.quick-link { width: 220px; height: 130px; background-color: #888; display: block; position: relative; }
#home-quick-links a.quick-link span { position: absolute; left: 10px; top: 45px; width: 200px; height: 40px; color: #333; text-transform: uppercase; font-size: 18px; background-image: url('../images/white-80.png'); text-align: center; line-height: 40px; letter-spacing: 1px; font-family: "ProximaNova", Arial, Helvetica, Sans-Serif; }
#home-quick-links a.quick-link:hover span { left: 0; top: 0; width: 220px; height: 130px; line-height: 130px; }
/* End Home Quick Links */


/* Home Content */
#home-content { width: 960px; text-align: center; padding: 20px 10px 100px 10px; }
#home-content .left { width: 470px; float: left; }
#home-content .right { width: 470px; float: right; }
#home-content h1 { text-transform: uppercase; letter-spacing: 1px; font-weight: normal; font-size: 24px; }
/* End Home Content */

/* END HOME PAGE STYLES */



/* Left Column */
#col-left { float: left; width: 200px; position: relative; }
#col-left #menu-title { position: absolute; left: 0; top: 10px; text-transform: uppercase; }
#col-left ul.menu { width: 185px; min-height: 175px; padding: 35px 0 25px 0; margin: 0; list-style: none; }
#col-left ul.menu li.title { display: none; }
#col-left ul.menu li a { color: #bfbfbf; text-transform: uppercase; text-decoration: none; }
#col-left ul.menu > li > a { line-height: 30px; font-size: 14px; color: #bfbfbf; font-weight: normal; text-transform: uppercase; }
#col-left ul.menu > li.sel > a { color: #808080; font-weight: bold; background-image: url('../images/shop-menu-child.png'); background-repeat: no-repeat; background-position: 2px -19px; padding-left: 15px; }
#col-left ul.menu > li.child-sel > a,
#col-left ul.menu > li > a:hover { color: #808080; font-weight: bold; }

#col-left ul.menu > li ul { margin: 0; padding: 0; list-style: none; display: none; }
#col-left ul.menu > li.sel > ul,
#col-left ul.menu > li.child-sel > ul { display: block; }
#col-left ul.menu > li.sel > ul li a { color: #808080; font-size: 14px; text-transform: none; font-weight: normal; }
#col-left ul.menu > li > ul > li > a { line-height: 24px; display: block; padding-left: 15px; }
#col-left ul.menu > li > ul > li.sel > a { color: #808080; font-weight: bold; background-image: url('../images/shop-menu-child.png'); background-repeat: no-repeat; background-position: 5px -16px; text-transform: none; }
#col-left ul.menu > li > ul > li.child-sel > a,
#col-left ul.menu > li > ul > li a:hover { color: #808080; font-weight: bold; }

#col-left ul.menu > li > ul > li ul { padding-left: 15px; }
#col-left ul.menu > li > ul > li.sel ul,
#col-left ul.menu > li > ul > li.child-sel ul { display: block; }
#col-left ul.menu > li > ul > li ul li a { color: #808080; font-size: 14px; text-transform: none; font-weight: normal; }
#col-left ul.menu > li > ul > li ul li a { line-height: 24px; display: block; padding-left: 15px; }
#col-left ul.menu > li > ul > li ul li.sel a { color: #808080; font-weight: bold; background-image: url('../images/shop-menu-child.png'); background-repeat: no-repeat; background-position: 5px -16px; }
#col-left ul.menu > li > ul > li ul li.sel a:hover { color: #808080; font-weight: bold; }


#col-left .stay-in-touch a { display: block; position: absolute; border: solid 1px #8f8f8f; border-radius: 5px; background-image: url('../images/icon-email-22.png'); background-position: 140px center; background-repeat: no-repeat; padding: 5px 40px 5px 0; width: 130px; color: #575646; text-align: center; text-decoration: none; font-weight: normal; font-size: 14px; letter-spacing: 1px; line-height: 27px; text-transform: uppercase; }
#col-left .stay-in-touch a:hover { opacity: 0.8; }
/* End Left Column */



/* DEFAULT PAGE STYLES */
#banner { position: relative; width: 1000px; margin: 0 auto; }
#banner .overlay { position: absolute; left: 0; top: 75px; width: 350px; padding: 0 0 0 15px; font-size: 25px; color: #fff; text-transform: uppercase; letter-spacing: 2px; font-family: "ProximaNova", Arial, Helvetica, sans-serif; }
/* END DEFAULT PAGE STYLES */



/* SHOP PAGE STYLES */
.page-shop #outer { border-top: solid 1px #ccc; }
.page-shop #content { width: 790px; float: right; padding-top: 35px; position: relative; }
.page-shop #content h1 { margin-top: 0; }
.page-shop #content a.cart-link { display: block; position: absolute; right: 0; top: 0; width: 122px; height: 24px; background-image: url('../images/view-bag.png'); background-position: left bottom; }
.page-shop #content a.cart-link:hover { cursor: pointer; opacity: 0.8; text-decoration: none; }
.page-shop #content a.cart-link span { display: block; text-align: center; padding: 0 31px 0 24px; line-height: 23px; font-size: 14px; text-transform: uppercase; color: #666; }
/* END SHOP PAGE STYLES */


/* LOGIN */
.login table { width: 100%; }
.login table tr.title { display: none; }
.login table tr.username td { padding: 0 0 5px 0; text-align: left !important; }
.login table tr.username td:first-child { white-space: nowrap; line-height: 30px; font-weight: bold; font-size: 16px; padding-right: 10px; }
.login table tr.password td:first-child { white-space: nowrap; line-height: 30px; font-weight: bold; font-size: 16px; padding-right: 10px; }
.login table tr.password td { text-align: left !important; }
.login table tr.username td input,
.login table tr.password td input { width: 272px; padding: 2px 4px; border: solid 1px #808080; font-size: 16px; height: 24px; line-height: 24px; background-color: #e0e0e0; color: #333; }
.login table tr.remember-me td { padding: 10px 0; line-height: 30px; }
.login table tr.failure td { padding-bottom: 10px; text-align: left; }
.login table tr.submit td { text-align: left; }
.login table tr.submit td input { color: #fff; }
.login table tr.forgot-password td { padding-top: 10px; }

.forgot-password-form .header { font-size: 20px; }
/* END LOGIN */



/* column layout */
.layout-columns { padding: 10px; }

.grid-col { float: left; display: block; margin-left: 10px; margin-right: 10px; }
/*.grid-col.alpha { margin-left: 0; }
.grid-col.omega { margin-right: 0; }*/

/* 960 wide */
.col_1 { width: 940px; }

.col_1_2 { width: 470px; }

.col_1_3 { width: 300px; }
.col_2_3 { width: 620px; }

.col_1_4 { width: 220px; }
.col_3_4 { width: 700px; }

.col_1_5 { width: 172px; }
.col_2_5 { width: 364px; }
.col_3_5 { width: 556px; }
.col_4_5 { width: 748px; }
/* End Column Layout */


/* Form */
.form { width: 400px; }
.form .field { clear: left; padding-top: 5px; }
.form .field .title { width: 130px; float: left; line-height: 16px; padding: 5px 0px; }
.form .field .input { padding-left: 135px; }
.form .field .input input[type=text],
.form .field .input input[type=password] { width: 190px; line-height: 20px; font-size: 14px; padding: 4px; border: solid 1px #ccc; border-radius: 2px; color: #666; margin: 0; }
.form .field .input textarea { width: 190px; line-height: 20px; font-size: 14px; padding: 4px; border: solid 1px #ccc; border-radius: 2px; color: #666; height: 80px; margin: 0; }
.form .field .input select { height: 26px; line-height: 26px; border: solid 1px #ccc; border-radius: 2px; color: #666; width: 200px; margin: 0; }
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
.form .field .input select { height: 30px; line-height: 30px; }
}
.form .field .input .date-day { width: 23px !important; margin-right: 5px !important; float: left; }
.form .field .input .date-month { margin-right: 5px !important; float: left; width: 104px; }
.form .field .input .date-year { width: 43px !important; float: left; }
.form .validation { color: #f00; }
.form .submit { width: 335px; text-align: right; padding-top: 5px; }

.form .field_7 .title { line-height: 20px; }
.form .field_7 .input { padding: 10px 0 5px 135px; }
.form .field_16 { padding-top: 15px; }
.form .field_16 .title { display: none; }
.form .field_16 .input { padding-left: 0; }

.form .field_checkbox .title { text-indent: -9999px; }
/* End Form */


/* Search Results */
.search-results { padding-top: 40px; }
.search-results .result { padding-bottom: 20px; border-bottom: solid 1px #ccc; margin-bottom: 20px; width: 600px; padding-right: 50px; }
.search-results .result:last-child { border-bottom: none; }
.search-results .result .title { display: none; }
.search-results .result .link-title { font-weight: bold; font-size: 16px; }
.search-results .result .link { display: none; }
.search-results .result .clear { display: none; }
/* End Search Results */

/*STOCKISTS CUSTOM LIST*/
#stockist-custom-list { margin-right: -20px;}
#stockist-custom-list .item { width: 185px; height: 152px; margin: 0 20px 70px 0; float: left; border: none; cursor: pointer; }
#stockist-custom-list .item img { width: 185px; }
#stockist-custom-list .item .name { height: 20px; width: 190px; text-align: center; line-height: 20px;}
#stockist-custom-list .item a {transition-property: color opacity; transition-duration:0.3s; /* Safari */-webkit-transition-property: color opacity; color: #bfbfbf; text-decoration: none;}
#stockist-custom-list .item a:hover { opacity: 0.7; text-decoration: none; color: #666;}

/* NZ map */
#location-nav { float: left; width: 200px; position: relative; }
#location-nav h2 { text-transform: uppercase; margin-bottom: 8px; }
#location-nav ul { width: 185px; padding: 0 0 10px 0; margin: 0; list-style: none; }
#location-nav ul li.title { display: none; }
#location-nav ul li a { color: #bfbfbf; text-transform: none; text-decoration: none; }
#location-nav ul > li a { font-size: 16px; color: #bfbfbf; }
#location-nav ul > li a.active { color: #808080; font-weight: bold; background-image: url('../images/shop-menu-child.png'); background-repeat: no-repeat; background-position: 2px -19px; padding-left: 15px; }
#location-nav ul > li a:hover { color: #808080; font-weight: bold; }

#location-map { float: left; padding: 40px 0 0 40px; width: 760px; }
#location-map img { float: left; }
#location-map #locations { float: right; width: 360px; }
#location-map #locations ul { padding: 0; margin: 0; list-style: none; }
#location-map #locations ul li { padding-bottom: 14px; }

.nz-map .ranges-title { font-weight: bold; }

#online-stockists { float: right; width: 800px; }

.location { float: left; padding: 40px 0 0 40px; width: 760px; }
.location .map { float: left; }
.location .details { float: right; width: 320px; }
.location .details div { padding-bottom: 5px; }
.location .details .name { font-size: 20px; text-transform: uppercase; }

.preload-maps { display: none; }
/* End NZ map*/

#two-col-left { width: 200px; float: left; margin-top: 30px; padding-left: 20px;}
#two-col-right { width: 680px; float: right; margin-top: 30px; padding-right: 20px;}


#two-col-left { width: 200px; float: left; margin-top: 30px; padding-left: 20px;}
#two-col-right { width: 680px; float: right; margin-top: 30px; padding-right: 20px;}

#two-col-left ul#support.menu {width: 220px; padding: 0; margin: 0;}
#two-col-left ul#support.menu li { list-style: none; padding: 0; margin: 0; margin: 10px 0;}
#two-col-left ul#support.menu li a { text-decoration: none; font-size: 14px; font-weight: ; color: #999; line-height: 18px;}
#two-col-left ul#support.menu li a:hover, ul.menu li.sel a { color: #333; text-decoration: none;}

#two-col-left ul#about-us-parent.menu {width: 220px; padding: 0; margin: 0;}
#two-col-left ul#about-us-parent.menu li { list-style: none; padding: 0; margin: 0; margin: 10px 0;}
#two-col-left ul#about-us-parent.menu li a { text-decoration: none; font-size: 14px; font-weight: ; color: #999; line-height: 18px;}
#two-col-left ul#about-us-parent.menu li a:hover, ul.menu li.sel a { color: #333; text-decoration: none;}

.faq-viewer { width: 680px;}
.faq-viewer .heading {font-size: 20px; text-transform: uppercase; font-weight: normal; color: #565547; margin-bottom: 20px;}
.faq-viewer a.toggler { text-decoration: none; font-size: 14px; font-weight: ; color: #999; line-height: 18px; margin-top: 10px;}
.faq-viewer a.toggler:hover { text-decoration: none; color: #333;}
.faq-viewer .toggler-c .answer { margin: 10px 0 30px 0;}
.faq-viewer .toggler-c .answer p { line-height: 17px; color: #333; margin: 0; padding: 0; font-family: 'Source Sans Pro', sans-serif;}



.shipping-locations { border: solid 1px #333; padding: 10px; text-align: center; width: 820px; float: right; margin-top: 18px; }
.shipping-locations p { margin: 0; }
h1.pad-left { padding-left: 20px; }

.page-search { margin-top: 50px; }
.page-search a.page { width: 480px; float: left; margin-right: 0; height: 150px; margin-bottom: 20px; display: block; padding: 5px 10px; }
.page-search a.page .image { float: left; width: 150px; height: 150px; }
.page-search a.page .title { padding-left: 160px; position: static; left: 0; top: 0; text-align: left; font-size: 15px; display: block; padding-bottom: 5px; height: auto; }
.page-search a.page .description { padding-left: 160px; }
.page-search a.page .description p { display: inline; margin: 0; padding: 0; }


.dialog { padding: 20px 80px; max-width: 960px; width: 100%; margin: 0 auto; }
.dialog .dialog-content { background-color: #fff; position: relative; padding: 40px 0 54px 0; height: 100%; }
.dialog .dialog-content .dialog-header { position: absolute; top: 0; left: 0; right: 0; height: 40px; padding-right: 4px; border-bottom: solid 1px #ccc; }
.dialog .dialog-content .dialog-header h4 { margin: 0; padding: 10px 0 0 10px; font-size: 20px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; font-family: 'ProximaNova', sans-serif; line-height: 20px; }
.dialog .dialog-content .dialog-header .close { display: block; width: 20px; height: 20px; border: solid 1px #888; line-height: 20px; position: absolute; top: 10px; right: 10px; float: none; }
.dialog .dialog-content .dialog-body { padding: 10px; }
.dialog .dialog-content .dialog-footer { position: absolute; left: 0; bottom: 0; right: 0; height: 54px; padding: 10px; border-top: solid 1px #ccc; }

.dialog.dialog-full-height { position: relative; height: 100%; }
.dialog.dialog-full-height .dialog-content .dialog-body { padding: 0; overflow-y: scroll; position: relative; height: 100%; }

#dialog-modal { }
